package com.chenyang.nse.bussiness.service.core.mappletxml;

import com.chenyang.nse.bussiness.entity.orm.table.core.mappletxml.TCoreRuleMappletInfo;
import com.chenyang.nse.bussiness.entity.orm.table.core.mappletxml.TCoreRuleSubstitutionInfo;

public interface TCoreRuleSubstitutionInfoService {
   void save(TCoreRuleSubstitutionInfo tCoreRuleSubstitutionInfo);

   TCoreRuleMappletInfo selectTCoreRuleSubstitutionInfoByID(String tCoreRuleSubstitutionInfoID);

   String updateTCoreRuleSubstitutionInfoByID(String tCoreRuleSubstitutionInfoID);

   String deleteTCoreRuleSubstitutionInfoByID(String tCoreRuleSubstitutionInfoID);
}
